@charset "UTF-8";

/* !opencampus　base.cssより移設(20210917)※要整理
---------------------------------------------------------- */
.opencampus01 {}

	.opencampus01 {
		font-size: 14px;
		font-size: 1.4rem;
		}
	.opencampus01 .topix-link { margin-bottom: 28px;}
	.opencampus01 .btn_link02 { margin-bottom: 10px;}
	.opencampus01 .txt01 {
		text-align: left;
/*		font-size: 14px;
		font-size: 1.4rem;
*/		margin-bottom: 18px;
	}
	.opencampus01 .txt02 {
/*		font-size: 14px;
		font-size: 1.4rem;
*/		margin-bottom: 20px;
	}
	.opencampus01 .txt02.last { margin-bottom: 0px;}
		.opencampus01 .txt02 span { font-weight: bold;}
		.opencampus01 .link01 {
			color: #09f;
			margin-left: 10px;
			text-decoration: underline;
			font-weight: normal;
		}
		.opencampus01 .link01:hover { text-decoration: none;}
	.opencampus01 .image01 {
		text-align: center;
	}
	.opencampus01 .btn_basic01 { margin-top: 50px;}
	.opencampus01 .btn_basic01.type01 { margin: 20px auto 50px;}
.opencampus01 .ul_section01 > li.type02 { margin-bottom: 0;}
.opencampus01 .ul_section01 > li.type02 .h2_basic02 { margin-bottom: 0;}
		display: table;
		width: 100%;
		margin-bottom: 15px;
	}
	.opencampus01 .maplink01 {
		margin: 20px 0 50px;
	}
		.opencampus01 .maplink01 a {
			border: 1px solid #930;
			display: block;
			color: #930;
			background: url(../img/ico_map01.png) 10px center no-repeat;
			padding: 5px 10px 5px 27px;
			float: right;
		}
	.opencampus01 .btn_link01 { margin-bottom: 0;}


/* base.cssより移設 ここまで 
----------------------------------------------------------------------*/

/* !opencampus
---------------------------------------------------------- */
#contents.opencampus00 {
	width: 100%;
}

.opencampus00 .txt02{
	    font-size: 1.4rem;
    margin-bottom: 20px;
}

.opencampus00 .txt02 span{
	font-weight: bold;
}

.opencampus00 .link01{
	color: #27B7D3;
	margin-left: 10px;
	text-decoration: underline;
	font-weight: normal;
}

/*.opencampus00  {
	width: 100%;
}*/

/* セクション・背景設定 */
.opencampus00 .section_wrap:nth-of-type(2n+1) {/*202102~*/
	width: 100%;
	background: beige;
	padding-bottom: 25px;
}
.opencampus00  section {
	width: 1000px;
	margin: 0 auto;
	margin-top: 50px;
}

.opencampus00 #next_oc_bnt{
	/*height: 80px;*/
	margin-top: 50px;
 }
	 
.opencampus00 #next_oc_bnt img a:link{
	float: left;
 }

.opencampus00  #next_oc_bnt img:last-child a:link{
	 float: right;
	/*margin-left: 9px;*/
 }

.opencampus00  #map {
	margin-top: 50px;
	width: 940px;
	border: solid 1px #27B7D3;
	padding: 30px 132px 20px;
	margin-top: 30px;/* 20210226 */
	padding: 20px;/*20250108*/
	text-align: center;/*20250108*/
}
	
.opencampus00 #map .maplink01 a {
	border: 1px solid #930;
	display: block;
	color: #930;
	background: transparent url("../../common/img/ico_map01.png") no-repeat scroll 10px center;
	padding: 5px 10px 5px 27px;
	margin: 30px 0 30px 0;
	float: right;
}

.opencampus00  section h2 {
	margin-bottom: 20px;
}

/*------ オープンキャンパス概要（202001変更） -----*/
/*.opencampus00  #point_contena .point_block .onlyPC.img_first {
	margin-right: 25px;
}*/

/*.opencampus00  #point_contena .block_first {
	margin-bottom: 20px;
}*/
.opencampus00  #point_contena .point_block {
	margin-bottom: 20px;
	text-align: center;
}
.opencampus00  #point_contena .point_block img:first-of-type {
	margin-right: 25px;
}

/* 今後のオープンキャンパス日程
-----------------------------------*/
.closed {
	position: relative;
}

.closed:before {
	content: '終了しました';
	color: #BA486D;
	font-size: xx-large;
	font-weight: bold;
	position: absolute;
	background-color: rgba(999,999,999,0.8);
	padding: 10%;
	top: 1%;
	left: 1%;
}

.canceled {/* 202002追加 */
	position: relative;
}
.canceled:before {
	/*content: '中止になりました';*/
	content: '中止となりました';/*20240829変更*/
	color: #BA486D;
	font-size: xx-large;
	font-weight: bold;
	position: absolute;
	background-color: rgba(999,999,999,0.8);
	/*padding: 10%;*/
	top: 1%;
	left: 1%;
	width: 98%;
	/*height:  60%;*/
	padding: 50px 5px;/*20240829変更*/
  height: 98%;
}


/* 個別プログラムのご案内
-----------------------------------*/
.opencampus00  #next_oc_bnt a img{
	 margin-bottom: 10px;
 }


/* オープンキャンパストップページメイン画像(201902) 
----------------------------------------------*/
#oc_mainimg {
	width: 100%;
	min-width: 960px;
}

#oc_mainimg .image01 img {
	margin: 0 auto;
	border: 2px solid #dddddd;
}

#oc_mainimg .mainimgIn {/* 20210917追加 */
	width: 100%;
}

/*------ 位置調整(202001) -------*/
.opencampus00   section {
	margin-top: 0;
	/*padding-top: 50px;*/
}
.opencampus00  section#event_schedule {
	margin-bottom: 20px;
}

#event_schedule .notice {
	text-align: right;
}

/* 開催予定スライダー */
.slider img {
	/*border: solid 2px #6cd0de;*/
}

.slick-list {
	width: 100%;
	margin:0 auto;
}

.slick-slide {
	margin: 10px;
}

.newline {
 display: inline-block;
}
.newline:before {
	display: none;
}
	
/* 次回オープンキャンパス告知 */
#nextplan {
	font-size: 1.6rem;
}

#nextplan p {
	font-size: 5.0rem;
	background: #F6EF82;
	text-align: center;
	margin-bottom: 20px;
	padding: 15px 0;
}

#nextplan p span {
	font-weight: bold;
	color: #C82A59;
}

#nextplan p span.newline {
	display: inline-block;
	font-weight: normal;
	color: #333333;
}

#nextplan ul {
	margin-left: 15px;
}

#nextplan li:before {
	content: "●";
	color: #C82A59;
	padding-right: 0.5rem;
}
/* 次回オープンキャンパス告知ここまで */
/* オープンキャンパスについて*/
.opencampus00  section {
	padding: 25px;
}
/*.opencampus00  section#oc_notice {
	margin-top: 25px;
}*/

#oc_notice .title {
	font-size: 2.0rem;
	/*background: #ffffff; */
	width: 70%;
	margin: 0 auto 10px;
	padding: 5px 0;
	text-align: center;
	border-bottom: 5px #F7AFF7 double;
	border-bottom: 5px #ffa800 double;
	font-weight: bold;
	line-height: 1.0;
}

#oc_notice p {
	font-size: 1.6rem;
	line-height: 1.6;
	padding: 1px 0;
}

.frame01 {
	border: 2px #ffa800 solid;
	padding: 50px;
}

.frame02 dd {
	line-height: 1.6;
	padding: 5px 10px 5px 0;
}
/* オープンキャンパスについてここまで*/

#oc_mainimg .image01 img {
/*	border-left: solid 25px #ffa800;
	border-right: solid 25px #ffa800;*/
	margin-bottom: 5px;
	/*border: solid 10px #ffa800;
	border: solid 10px #2e3d68;*/
}

/* 予約制OC下部ボタン */
/*.btn_reserve_oc {
	background: #ffbf44;
	padding: 20px;
	width: 100%;
	max-width: 1250px;
	margin: 3px auto 20px;
	background: #fbd35a;
}
.btn_reserve_oc a {
	display: block;
	color: #333333;
	font-size: 3.6rem;
	text-align: center;
	font-weight: bold;
	position: relative;
}
.btn_reserve_oc a:after {
	content: "";
	position: absolute;
	top: 25%;
	right: 2%;
	width: 50px;
	height: 50px;
	background: url(../common/img/icon_arrow_big.gif) no-repeat;
	background-size: contain;
}*/
/* ここまで */

.opencampus00   #map {
 border: solid 1px #666666;
}

#time_schedule img,#venue_map img {
	margin-bottom: 20px;
}

.area_btn {/* 上部ボタンエリア */
	margin:  0 auto;
	width: 100%;
	max-width: 1230px;
	max-width: 1200px;/* 202101変更 */
}
#oc_mainimg .image02 {
	float: left;
}
#oc_mainimg .image02 img {
	margin-bottom: 5px;
}
/*.notice_btn {
	margin: 0 auto 0;
	width: 100%;
	max-width: 1230px;
	padding: 10px 20px;
	font-size: 1.6rem;
	text-align: center;
	background: #514024;
	line-height: 1.8;
	color: #FFFFFF;
}*/
.text_notice00 {
	color: #911c22;
}	

/*.point_block:last-of-type {/*5番目リンク幅調整用*/
	/*width: 50%;
}	*/
	
/*------------- 20210226追加 -------------*/
.opencampus00 #map {
	background: #f9f9f9;
	border: none;
	margin: 0 auto;/*20250108*/
	}
.opencampus00 #map img {
	border: #999 solid 1px;
}

/*------------- 2021〜202205追加 -------------*/
/* OCピックアップ */
#oc_pickup {
	border: dotted 5px darkolivegreen;
	border-radius: 15px;
	padding-top: 5px;
	margin-bottom: 25px;
	width: 940px;
}
#oc_pickup h2 {
	font-size: 3.0rem;
}
#oc_pickup > h2 > span{
	font-size: 3.6rem;
	font-weight: bold;
}
#oc_pickup dl {
	overflow: hidden;
}
#oc_pickup dt {
	background: #fbd58c;
	padding: 5px 20px;
	font-size: 1.8rem;
	border-radius: 5px;
	margin-bottom: 20px;
}
#oc_pickup dd {
	float: left;
	width: 50%;
}
/*#oc_pickup > dl > dd > img {
	border: solid #999 1px;
}*/
#oc_pickup dd:nth-of-type(2)  {
	padding: 10px 20px;
	padding: 10px 40px 10px 20px;
}
#oc_pickup .pickup_ttl {
	background: #666;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 5px;
}

.bx-wrapper {
	width: 100%;
	margin: 0 auto;
}
/* OCピックアップここまで */

/* オープンキャンパスについて */
.frame_000 {
	border: double #C63 3px;
	font-size: 1.8rem;
	padding: 15px 25px;
	width: 80%;
	margin: 0 auto 30px;
	text-align: center;
}

#oc_notice p.text_notice01,#oc_notice p.text_notice01 + p {
	border-radius: 10px;
	float: left;
	padding: 10px;
	margin-top: 5px;
}
#oc_notice p.text_notice01 + p {
	width: 50%;
	width: 65%;/*20230126*/
	background: #b2e8cd;
	background: #e4e155;
}
#oc_notice p.text_notice01 {
	width: 30%;
	background: #eea9a9;
	margin-right: 15px;
}
#oc_notice p.text_notice01 + p + p{
	clear: both;
	padding-top: 15px;
}

.text_notice01 > span,.text_notice01 + p > span {
	font-size: 1.8rem;
	font-weight: bold;
	display: inline-block;
}
.linear_y30 {
	background: linear-gradient(transparent 70%, yellow 30%);
}
.text_notice01 + p span.enter {/*20230126*/
	background: #FFA800;
	padding: 10px;
	display: block;
	text-align: center;
}
.enter a {/*20230126*/
	color: #ffffff;
	display: block;
	width: 100%;
}

/* オープンキャンパスについてここまで */

/* 固定申込ボタン丸型 */
.fix_btn_circle {
	position: fixed;
	bottom: 30px;
	right: 15px;
	z-index: 15;
}
.fix_btn_circle a {
	display: block;
	opacity: 0.8;
	text-align: center;
	color: #222;
	font-weight: bold;
	font-size: 2.0rem;
	text-decoration: none;
	filter:opacity(90%);
	width:200px;
	height:200px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 100px;    /* 横幅&高さの1/2 */
	position: relative;
	/*background: #888 url(../../common/img/ico_arrow_up_wh.png) no-repeat center 20%;
	background-size: 80%;*/
}
.fix_univ {
	background: #223E76;
}
.fix_college{
	background: #43974f;
}

.fix_btn_circle a span{
 	position: absolute;
	display: block;
	top: 25%;
	width: 95%;
	color: #fff;
	margin: 2.5%;
}
.fix_btn_circle a:hover {
    display: block;
    background-color: #222;
    text-align: center;
    text-decoration: none;
    filter:opacity(90%);
}
.fix_btn_circle a:hover span {
	color: #E9CB4F;
}
.fix_btn_circle_sp {
	display: none;
}
/* 固定申込ボタン丸型ここまで */

/* 固定申込ボタン角型 */
.fix_btn_square,.fix_btn_square01,.fix_btn_square02 {
	position: fixed;
	bottom: 30px;
	right: 15px;
	z-index: 15;
}

/* 2つパターン */
.fix_btn_square02 {
	bottom: 200px;
}
.fix_btn_square a,.fix_btn_square01 a,.fix_btn_square02 a {
	display: block;
	opacity: 0.8;
	text-align: center;
	color: #222;
	font-weight: bold;
	font-size: 2.0rem;
	font-size: 1.8rem;/*20220901変更*/
	text-decoration: none;
	filter:opacity(90%);
	width:150px;
	height:150px;
	position: relative;
	/*background: #888 url(../../common/img/ico_arrow_up_wh.png) no-repeat center 20%;
	background-size: 80%;*/
}
/*.fix_btn_square_ds a {
	font-size: 1.8rem;
}*//*20220901変更*/
.fix_univ_square {
	background: #223E76;
}
.fix_btn_square02 a {
	background: #F04648;;
}
.fix_college_square{
	background: #43974f;
}

.fix_btn_square a span,.fix_btn_square01 a span,.fix_btn_square02 a span{
 	position: absolute;
	display: block;
	top: 10%;
	width: 95%;
	color: #fff;
	margin: 2.5%;
}
.fix_btn_square a:hover,.fix_btn_square01 a:hover,.fix_btn_square02 a:hover {
    display: block;
    background-color: #222;
    text-align: center;
    text-decoration: none;
    filter:opacity(90%);
}
.fix_btn_square a:hover span,.fix_btn_square01 a:hover span,.fix_btn_square02 a:hover span {
	color: #E9CB4F;
}
.fix_btn_sp {
	display: none;
}
/* 固定申込ボタン角型ここまで */

/* !accordion コロナ対策修正base上書き用
---------------------------------------------------------- */
	.accordion04.open > dt:after {
		top: 0;/*202303修正*/
	}
	.accordion04.close > dt:after {
		top: 15%;/*202303修正*/
	}


/* ポップアップ表示202411 */
.popup {
	display: none;
	width: 50%;
	position: fixed;
	bottom: 200px;
	right: 150px;
	background: hsla(160,88%,84%,0.9);
	z-index: 10;
}
.btn_popup:hover + .popup {
	display: block;
}


/*-----------202411〜----------*/
.mv_ttl {
	position: absolute;
	content: " ";
	max-width: 2000px;
	width: 100%;
	bottom: 80px;
	bottom: calc(0% + 10%);
	height: 110px;
	left: 0;
	right: 0;
	margin: auto;
}
#oc_mainimg .image01 .mv_ttl img {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.mv_ttl:after {
	position: absolute;
	content: "";
	width: 100%;
	background: #3d3b3b42;
	height: 110px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	max-width: 1500px;
	margin: auto;
}

.opencampus00 section {
	width: 1200px;
	text-align: center;
}



/*----- ハンバーガーアイコン2024111 -----*/
.btn_menu_oc {
	display: block;
	position: fixed;
	z-index: 15;
	background: url(../../img/event/oc_top/btn_close01_oc.png)  no-repeat center center;
	padding: 3px;
	right: 15px;
	text-indent: -99999rem;
	border-radius: 5px;
	width: 80px;
	height: 115px;
	background-size: cover;
}
.btn_menu_oc_open {
	background: url(../../img/event/oc_top/btn_open01_oc.png)  no-repeat center center;
	width: 80px;
	height: 115px;
	background-size: cover;
}

/*--- 内部リンク用コンテンツナビ202411 ---*/
.cnav {
	position: fixed;
	right: 50px;
  top: 320px;
  z-index: 20;
}
.cnav ul {
	display: none;
	overflow: hidden;
	width: 100%;
	margin: -370px auto 150px;
	position: relative;
	z-index: 5;
	margin: -150px auto 0;
	margin: -200px auto 0;/* 202010 */
}
.cnav ul {
	overflow: hidden;
	position: relative;
	margin: -20px auto 50px;
	background: #ffffff;
	width: 100%;
}
.cnav li {
	float: none;
	width: 100%;
	font-size: 1.4rem;
	text-align: center;
	background: #999;
	padding: 15px 25px;
	border-bottom: solid 1px #fff;
}
.cnav li a {
	display: block;
	color: #fff;
}

/* OC概要画像202501 */
.point_block img {
	border: #999 solid 0.5px;
}

/* OCトピックス202501 */
#oc_topics table {
	width: 1000px;
	margin: 0 auto;
}
#oc_topics th {
	background: #369646;
	color: #EAE0AB;
	padding-left: 15px;
	font-size: 2.2rem;
	font-weight: bold;
}
#oc_topics td ul {
	background: #fff;
	padding: 25px 15px;
	text-align: left;
	font-size: 1.8rem;
}
#oc_topics td li span.txt_color_bluegreen {
	color: #20CAC0;
}

/* OC概要202506 */
.point_block {
	float: left;
}




/* トピックス取り込み
---------------------------------------------------------- */

/* .modTopics */
.modTopics{
}

.modTopics a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.modTopics .modTopics_date {
  display: inline;
}
.modTopics .modTopics_genre {
  display: inline;
}
.modTopics .modTopics_depart {
  color: #bc171d;
}

.modTopics .modTopics_photo img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

@media print, screen and (min-width: 768px) {
  .modTopics{
    margin: 80px auto;
    min-width: 768px;
    max-width: 1240px;
    padding: 0 20px;
  }

  .modTopics > li {
    float: left;
    margin-top: 75px;
    margin-left: 27px;
    width: 280px;
  }
  .modTopics > li:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
  .modTopics > li:nth-child(4n+3) {
    margin-left: 26px;
  }
  .modTopics > li:nth-child(1) ,
  .modTopics > li:nth-child(2) ,
  .modTopics > li:nth-child(3) ,
  .modTopics > li:nth-child(4) {
    margin-top: 0;
  }
  .modTopics .modTopics_photo {
    margin-bottom: 15px;
	  height: 170px;
	  overflow: hidden;
    background: #e3e3e3;
    text-align: center;
  }
  
  .modTopics .modTopics_dateRow {
    margin-bottom: 8px;
  }
  .modTopics .modTopics_date {
    margin-right: 5px;
    font-size: 13px;
  }
  .modTopics .modTopics_tit {
    margin-bottom: 3px;
    font-size: 16px;
    line-height: 1.5;
  }
  .modTopics .modTopics_depart {
    font-size: 14px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1214px) {
  .modTopics > li {
    float: left;
    margin-left: 2.22222%;
    width: 23.33333%;
  }
  .modTopics > li:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
  .modTopics > li:nth-child(4n+3) {
    margin-left: 2.22222%;
  }
  .modTopics > li img {
    width: 100%;
  }
}


/* .modGenre */
.modGenre {
  display: inline;
  border-radius: 5px;
  color: #ffffff;
  background-color: #43974f;
}
.modGenre.modGenre-event {
  /* イベント */
  background-color: #d41a34;
}
.modGenre.modGenre-news {
  /* お知らせ */
  background-color: #3187e1;
}
.modGenre.modGenre-release {
  /* ニュースリリース */
  background-color: #369584;
}
.modGenre.modGenre-media {
  /* メディア掲載 */
  background-color: #e68700;
}
.modGenre.modGenre-pickup {
  /* ピックアップ */
  background-color: #d35400;
}
@media print, screen and (min-width: 768px) {
  .modGenre {
    padding: 5px 12px;
    font-size: 12px;
  }
}


.modTopicsTitle{
  color: #43974f;
  font-size: 34px;
  font-weight: 700;
  margin-top: 100px;
  position: relative;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.modTopicsTitle::before{
  background-color: #43974f;
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.modTopicsTitle > span{
  background-color: #fff;
  position: relative;
  z-index: 1;
  padding-left: 30px;
  padding-right: 30px;
}





